:root{
  --prime-bg-color: #F4FFF8;
  --border-color: #4F355E;
  --prime-font-color: #4C3D4C; 
}

h1{
  font-family: Arial;
  font-size: 28px;
  color: var(--prime-font-color);
}

p{
  font-family: Arial;
  font-size: 20px;
  text-align: justify;
  color: var(--prime-font-color);
}

body{
  background-image: url('./bilder/Background.gif');
  background-size: cover;
  background-position-x: right;
  background-origin: border-box;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.wrapper{
  display: flex;
  align-items: center;
  margin: 0 auto 5vh auto;
  justify-content: center;
  width: 80vw;
  height: 100vh;
  gap: 0.3em;
}

.side-wrapper div{
  width: 8em;
}

.side-wrapper > div,
.main > div{
  background-color: var(--prime-bg-color);
  border: 2px solid var(--border-color);
  border-radius: 12px;
  box-shadow: 0.5em 0.7em var(--border-color);
  padding: 0.6em;
  margin: 1em 0.5em 1em 0.5em;
}

.pixel{
  image-rendering: crisp-edges;
  object-fit: contain;
  height: 100%;
  width: 100%;
}

br{
  display: block;
  margin: 4px 0;
}


#profile p,#profile h1{
  text-align: center;
}

#banner{
  display: flex;
  height: 8em;
  justify-content: center;
}

#banner img{
  object-fit: contain;
}

#hello-world{
  text-align: justify;
}
